Panneau_Leds Artur Maxime - Task #3647

Test d'un programme en compilation croisée
02/02/2021 01:39 PM - Maxime Tanquerel

Status: New Start date: 25/01/2021
Priority: Normal Due date: 25/01/2021
Assignee: % Done: 100%
Category: Estimated time: 0.50 hour
Target version: Spent time: 0.50 hour
revision: r0

Description

History

#1 - 02/02/2021 01:39 PM - Maxime Tanquerel
- % Done changed from 0 to 100

#2 - 02/02/2021 03:07 PM - Maxime Tanquerel

Artur a testé le programme en compilation croisée.
